/* Base
--------------------------------------------------------------------------*/
body {
    min-width: 98% !important;
}


/* Back to Top
--------------------------------------------------------------------------*/
.bw-top {
	display: none;
}


/* DG Header
--------------------------------------------------------------------------*/
.top-header .sfNavToggle {
    top: 10px;
}
#top-logo .sfContentBlock {
    padding: 0;
}
div#top-logo a img {
    height: 50px;
}


/* Navigation
--------------------------------------------------------------------------*/
.sfNavToggle {
    overflow: hidden;
	width: 40px;
	height: 40px;
	transition: .25s;
	z-index: 150;
    background-color: #9d2235;
	position: absolute;
	right: 20px;
	top: 30px;
    color: #fff !important;
    text-decoration: none !important;
}
.sfNavToggle:hover {
    background-color: #404041;
	cursor: pointer;
}
.sfNavToggle:before {
    content: '\f0c9';
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    font-family: 'fontawesome';
    font-size: 24px;
    text-align: center;
}
body#base nav .sfShown {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    background: #9d2235;
    text-align: center;
}
body#base .top-header nav .sfShown {
    top: 60px;
}
body#base nav .sfShown li {
    line-height: 50px;
    margin: 0;
}
body#base nav .sfShown li a.k-link {
    height: auto;
    line-height: initial;
    color: #fff;
}
body#base nav .sfShown li ul {
    display: none !important;
}


/* Content
--------------------------------------------------------------------------*/
 section#content {
     margin-top: 0;
     padding-top: 100px;
 }
.body-copy .sf_cols .sfimageWrp {
    text-align: center;
}
.body-copy .sf_cols .sfimageWrp img {
    margin: 0 !important;
    padding: 0 30px;
}
.body-copy .sf_cols .sfContentBlock img {
    width: 100%;
    margin: 0 !important;
}
.body-copy .sf_cols .sfContentBlock iframe {
    width: 100% !important;
}


/* Containers
--------------------------------------------------------------------------*/
body#base .container {
    width: 98% !important;
    padding: 0 1%;
}
body#base section#content .container {
    padding: 30px 0;
}
.container .sfContentBlock, .gray {
    padding: 0 30px;
}
.gray .sfContentBlock; {
    padding: 0;
}


/* Secondary > Navigation
--------------------------------------------------------------------------*/
.secondary-nav {
    position: relative;
}
.secondary-nav .sf_colsIn {
    width: 100%;
}
.sfNavWrp.secondarynav .sfNavSelect {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    line-height: 40px;
    border: none;
    border-radius: 0;
    padding: 0 10px;
    background-color: #fff;
    background-image: url('/sfimages/default-source/base-images/select-arrow.png');
    background-position: 95% center;
    background-repeat: no-repeat;
    background-size: 3.5%;
    -webkit-appearance: none
}
.sfNavWrp.secondarynav select.sfNavSelect:focus {
  border-color: none;
  outline: 0
}


/* Home Slider
--------------------------------------------------------------------------*/
#content .home-slider {
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
}
#content .home-slider .slides li {
	height: 300px;
	overflow: hidden;
}
#content .home-slider .slides img {
	width: auto !important;
	max-width: initial !important;
	height: 100% !important;
	min-height: 100%;
	position: relative !important;
	left: 50% !important;
	transform: translate(-50%,-50%) !important;
}
#content .home-slider .slide-words {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);
}
#content .home-slider .slide-words div {
	display: block;
	margin: 0 auto;
	width: 90%;
	text-align: center;
	position: relative;
	top: 25%;
}
#content .home-slider .slide-words h1 {
	font-size: 24pt !important;
    border-bottom: 5px solid #9d2235;
}
#content .home-slider .slide-words a {
	font-size: 12pt;
}
#content .home-slider .flexslider {
	height: 300px;
}
#content .home-slider .flex-direction-nav a {
	width: 40px;
}


/* Home
--------------------------------------------------------------------------*/
.top-20 {
    margin-top: 20px;
}


/* Our Company
--------------------------------------------------------------------------*/
.co-logo img {
    width: 100%;
    margin: 0 0 20px !important;
    padding: 0 30px;
}
.co-info>div {
    margin: 0 !important;
}



/* Solutions
--------------------------------------------------------------------------*/
body#base .solutions-listing li {
    width: calc(100% - 30px);
    margin-top: 30px !important;
}
body#base .solutions-listing li:first-child {
    margin-top: 0px !important;
}
body#base .solutions-listing li .sfrelatedItmWrp img {
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 150%;
    min-width: 100%;
    min-height: 100%;
    height: auto;
}


/* Solutions > Full Listing
--------------------------------------------------------------------------*/
.capability-anchor-links-wrapper {
    display: none;
}
.capability-list-wrapper {
    padding: 60px 30px;
}


/* Locations > Location List
--------------------------------------------------------------------------*/
.location-li-item {
    width: 49%;
    font-size: 10pt;
}
.location-li-item:nth-child(odd) {
	margin-left: 0
}
.location-li-item:nth-child(even) {
    margin-left: 2%;
}


/* Forms
--------------------------------------------------------------------------*/
.sfFormsEditor {
    padding: 0 30px;
}
.sf-fieldWrp select, .sf-fieldWrp input, .sf-fieldWrp textarea {
    width: 100%;
}


/* Contact Footer
--------------------------------------------------------------------------*/
 section#contact-footer {
     height: auto;
     padding: 30px 0;
 }
 section#contact-footer .sf_3cols_1_33 {
     display: none;
 }
 section#contact-footer .sf_3cols_2_34 {
     width: 60% !important;
 }
 section#contact-footer .sf_3cols_3_33 {
     width: 40% !important;
 }


/* Social Links
--------------------------------------------------------------------------*/
section#social {
    height: 80px;
	background: #404041;
}
section#social ul {
    float: none;
	position: relative;
	left: 50%;
	transform: translate(-50%,0);
	margin: 20px 0;
	height: 40px;
	display: inline-flex;
}
section#social ul li {
    margin: 0 2px;
}
body#base section#social ul li a {
	background: #9d2235;
}
body#base section#social ul li a:hover {
	background: #efeff0;
	color: #404041;
}


/* Footer
--------------------------------------------------------------------------*/
footer {
    display: none;
}


/* Bottom Footer
--------------------------------------------------------------------------*/
#bottom-footer {
    background: #fff;
    height: 60px;
	line-height: 60px;
    width: 100%;
	overflow: hidden;
	margin-bottom: 40px;
}
#bottom-footer a img {
	display: none;
}
#bottom-footer .legal {
	float: none;
	height: 100%;
	font-size: 12px;
}
#bottom-footer ul.sfNavHorizontal li  {
	display: none;
}
#bottom-footer ul.sfNavHorizontal:after {
	content: "\00a9  Barry-Wehmiller Companies";
	margin-left: 0px;
	display: block;
	text-align: center;
	font-size: 14px;
}